.loading {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1000;
}

.choose {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0.9);
    width: 35.625rem;
}

.choose>img {
    width: 100%;
}

.qudao {
    position: absolute;
    top: 0;
    left: 0;
    /* background: firebrick; */
    width: 100%;
    height: 100%;
    padding: 1rem 4rem;
    box-sizing: border-box;
}

.title {
    height: 10%;
    /* text-align: center; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-size: 1.5rem;
}

.btn-self {
    width: 100%;
    border: 1px solid #ddd !important;
    color: rgb(188, 177, 165) !important;
    margin-top: 2rem;
    text-align: left !important;
    height: 3rem;
    font-size: 1rem !important;
}

.dropdown-toggle::after {
    border: none !important;
}

.menu-self {
    width: 100%;
}

.next {
    position: absolute;
    bottom: 10%;
}

.next img {
    width: 28.75rem;
}

.close {
    position: absolute;
    right: -2rem;
    top: -2rem;
    width: 3.125rem;
    height: 3.125rem;
}

.close img {
    width: 100%;
}

.phone {
    position: absolute;
    top: 0;
    left: 0;
    /* background: firebrick; */
    width: 100%;
    height: 100%;
    padding: 1rem 4rem;
    box-sizing: border-box;
}

.logout {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 35.625rem;
}

.logout .logout-bg {
    width: 100%;
}

.out {
    margin-top: 5rem;
}

.roleId {
    position: absolute;
    top: 0;
    left: 0;
    /* background: firebrick; */
    width: 100%;
    height: 100%;
    padding: 1rem 4rem;
    box-sizing: border-box;
}

.idMsg {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2rem;
    font-size: .8rem;
    color: rgb(188, 177, 165);
}

.shareImg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 70vh;
    z-index: 1000;
}

.waringQ {
    color: red;
    font-size: .8rem;

}

.user-info {
    color: #f1e7d3;
    font-size: 1.5rem;
}

.cover-bg {
    background-color: #000;
    opacity: 0.7;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.share-post {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}

.post-img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 30rem;
}

body {
    overflow: hidden;
}

body,
html,
.allContent {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
}

.hide {
    display: none;
}

.phone-logout {
    position: absolute;
    top: 0;
    left: 0;
    /* background: firebrick; */
    width: 100%;
    height: 100%;
    padding: 1rem 4rem;
    box-sizing: border-box;
}